import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EditorLiveComponent } from './editor-live.component';

describe('EditorLiveComponent', () => {
  let component: EditorLiveComponent;
  let fixture: ComponentFixture<EditorLiveComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      imports: [EditorLiveComponent],
    });
    fixture = TestBed.createComponent(EditorLiveComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
